package com.xxfc.platform.order.contant.enumerate;

/**
 * @author libin
 * @version 1.0
 * @description
 * @data 2020/1/6 12:48
 */

public enum MemberStatisticsBehaviorTypeEnum {

    FIRST_TIME_BUY(0, "首次购买"),
    RENEW(1, "续费"),
    ACTIVATE(2, "激活"),
    PAY(3, "付费(首次购买+续费)");
    private int code;
    private String desc;

    MemberStatisticsBehaviorTypeEnum(int code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
